API Mail pour java 1.4.2

Le
pif34
Bonjour,

les premières API mail semblent assez ancienne, mais :
1) elle ne semblent pas incluses dans le J2SE1.4.2,
2) je ne trouve par de jar que je puisse inclure.


Alors avez une librairie pour interroger un serveur POP pour du java
1.4.2 à me recommmander ? Savez vous quelle version de Sun est
compatible avec la SE1.4.2 ? Faut-il simplement inclure le JAR !

Merci.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Yliur
Le #24217911
les premières API mail semblent assez ancienne, mais :
1) elle ne semblent pas incluses dans le J2SE1.4.2,
2) je ne trouve par de jar que je puisse inclure....


Alors avez une librairie pour interroger un serveur POP pour du java
1.4.2 à me recommmander ? Savez vous quelle version de Sun est
compatible avec la SE1.4.2 ? Faut-il simplement inclure le JAR !



Je ne comprends pas très bien. Est-ce que Javamail ne convient pas ?
Est-ce que ça ne tourne pas sur la JVM 1.4.2 ? Ce n'est effectivement
pas inclus dans la JVM, mais on peut trouver ça ici :

Attention à bien lire le deuxième paragraphe, qui parle de JAF et du
paquetage javax.activation. Ce jar est en effet nécessaire (au moins
sur les versions < 6).
Publicité
Poster une réponse
Anonyme